.a_fz{ font-size:14px; line-height:28px; margin-bottom:60px;}
dl.dl_2{ padding:25px 21px 0;}
.a_fz p{ margin:15px 0;}

.plc{ display:none;}

.title_01{ color:#0e60a9; font-size:24px; line-height:45px; height:45px; color:#008EDB; position:relative; margin:30px 0 15px;}
.title_01 img{ vertical-align:top; width:30px; position:absolute; left:0; top:8px;}
.title_01 b{ font-weight:normal; letter-spacing:4px; padding-left:45px;}
.title_01 span{ font-size:14px; color:#626262;letter-spacing:2px;}

.con1 {
    height: 195px;
    margin-top: 60px;
    overflow: hidden;
}

.con1 dt {
    width: 422px;
    border-right: 1px dashed #ccc;
    float: left;
    overflow: hidden;
}

.con1 dt h3 {
    width: 146px;
    height: 140px;
    float: left;
    margin-right: 20px;
    overflow: hidden;
}

.con1 dt h3 img {
    width: 146px;
    height: 140px;
}

.con1 dt p {
    font: 48px "Microsoft Yahei";
    font-weight: bold;
    color: #555;
}

.con1 dt p em {
    display: block;
    font: 14px "Microsoft Yahei";
}

.con1 dt p i {
    display: block;
    font: 26px "Times New Roman", Times, serif;
}

.con1 dd {
    width: 515px;
    padding-top: 20px;
    float: right;
    margin-right: 15px;
    display: inline;
    overflow: hidden;
}

.con1 dd h4 {
    display: block;
    font: 22px "Microsoft Yahei";
    background: url('../images/contact_img1.gif') no-repeat right center;
    color: #555;
    height: 36px;
    overflow: hidden;
}

.con1 dd p {
    font: 14px "Microsoft Yahei";
    color: #777;
    line-height: 24px;
    height: 72px;
    overflow: hidden;
    margin-top: 10px;
}

.con2 {
    border: 1px solid #c7c7c7;
    border-bottom: 0;
    margin-bottom: 63px;
}

.con3 {
    padding: 20px 0;
    position: relative;
    background: url('../images/contact_img2.png') no-repeat 15px 39px;
    padding-left: 136px;
    border-bottom: 1px solid #c7c7c7;
}

.con3 h3 {
    font: 18px "Microsoft Yahei";
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

.con3 h3 a {
    color: #555;
}

.con3 h3 em {
    font: 16px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #999;
    padding-left: 8px;
}

.con3 p {
    font: 14px "Microsoft Yahei";
    color: #777;
    line-height: 35px;
}

.con3 p em {
    display: inline-block;
    width: 245px;
}

.con3 dl {
    width: 706px;
    border-right: 1px solid #ececec;
    margin-top: 20px;
}

.con3 dt {
    height: 33px;
    overflow: hidden;
    line-height: 33px;
    background: #01b1ec;
}

.con3 dt span {
    display: inline-block;
    width: 140px;
    font: 14px "Microsoft Yahei";
    text-align: center;
    color: #fff;
    line-height: 33px;
    height: 33px;
    overflow: hidden;
    border-left: 1px solid #ececec;
}

.con3 dd {
    height: 36px;
    border-bottom: 1px solid #ececec;
}

.con3 dd span {
    display: inline-block;
    width: 140px;
    font: 14px "Microsoft Yahei";
    text-align: center;
    line-height: 36px;
    height: 36px;
    overflow: hidden;
    border-left: 1px solid #ececec;
    color: #555;
}

.con4 {
    background: url(uploadfiles/20170525133009_3988.png) no-repeat 15px 39px;
}

.map {
    height: 555px;
    background: #f5f3f0;
    overflow: hidden;
}

.map h3 {
    height: 55px;
    background: url(uploadfiles/20170525133116_7738.gif) no-repeat left bottom;
    font: 28px "Microsoft Yahei";
    font-weight: bold;
    overflow: hidden;
    margin-top: 30px;
    margin-bottom: 15px;
    color: #0b3090;
}

.map h3 em {
    font: 24px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #777;
    padding-left: 10px;
}

.map p {
    margin-top: 47px;
}

.map p img {
    display: block;
    border: 3px solid #e2e2e2;
    width: 997px;
    height: 430px;
}